*,
*::after,
::before{
	margin: 0px;
	padding: 0px;
	box-sizing: inherit;
}
body {
	font-family: "Poppins",sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.7;
	color: #777777;
	box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0px;
  font-weight: 500;
  line-height: 1.33;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2.25em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3125em;
}

h5 {
  font-size: 1.125em;
}

h6 {
  font-size: 1em;
}

p {
  font-size: 1em;
  margin-bottom: 0px;
}

a {
  text-decoration: none;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  outline: none;
}

a:hover {
  text-decoration: none;
}

ul {
  margin-bottom: 0px;
}

li {
  list-style: none;
}
